API ReferenceBrand kits
Get a brand kit
Authorization
api-key AuthorizationBearer <token>
Workspace API key (nim_live_...)
In: header
Path Parameters
id*string
Format
uuidResponse Body
application/json
curl -X GET "https://example.com/v1/brand-kits/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "Brewhaus", "isMain": true, "colors": [ "#F0530F", "#1B1815" ], "fonts": { "heading": { "family": "Inter", "weight": 700 }, "subheading": { "family": "Inter", "weight": 700 }, "body": { "family": "Inter", "weight": 700 } }, "voice": "string", "guidelines": "string", "logo": { "mediaId": "5a8ffac5-2288-485d-b463-90c3cd9941ad", "url": {} }, "learnedStyle": { "status": "empty", "version": 2, "learnedAt": "2019-08-24T14:15:22Z" }, "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z"}Empty